.pc-dop {
    .text-titlePc {
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 37px;
        display: flex;
        justify-content: flex-start;
        align-items: center;

        a {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-wrap: wrap;
            margin-right: 10px;
            text-decoration: none;
            transition-duration: 500ms;
            transition-property: color;

            &:hover {
                color: darken(#2b5ede, 15%);

                svg {
                    fill: darken(#2b5ede, 15%);
                }
            }

            svg {
                transform: rotate(-180deg);
                width: 15px;
                height: 15px;
                fill: #2b5ede;
                margin-right: 5px;
                margin-bottom: 3px;
                transition-duration: 500ms;
                transition-property: fill;
            }

            color: #2b5ede;
        }
    }

    .box__pcDop--white {
        width: calc(100% - 100px);
        padding: 41px 50px 41px 50px;
        border-radius: 10px;
        background-color: #ffffff;
        margin-bottom: 62px;

        .text-one {
            color: #a5a5a5;
            font-size: 12px;
            font-weight: 400;
            line-height: 15px;
            margin-bottom: 57px;

            span {
                color: #ff1a1a;
                font-size: 21px;
                font-weight: 400;
                line-height: 15px;
            }
        }

        .box__pcDop--top {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;

            .box__pcDop--left {
                flex-basis: 44.7%;

                .box__pcDopLeft--element {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-bottom: 31px;

                    label {
                        display: flex;
                        justify-content: flex-start;
                        align-items: center;
                        flex-basis: 189px;

                        span {
                            color: #e62f2f;
                            font-size: 19px;
                            font-weight: 400;
                            line-height: 15px;
                            margin-right: 2px;
                        }

                        color: #383838;
                        font-size: 14px;
                        font-weight: 400;
                        line-height: 15px;
                    }

                    .box__pcDopLeftElement--right {
                        flex-basis: 69.9%;
                        display: flex;
                        justify-content: flex-end;
                        align-items: center;

                        .selectClass {
                            flex-basis: 58.1%;
                            position: relative;

                            select, input {
                                width: calc(100% - 15px);
                                padding-left: 15px;
                                height: 43px;
                                border-radius: 10px;
                                background-color: #efefef;
                                display: flex;
                                justify-content: flex-start;
                                align-items: center;
                                color: #383838;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 15px;
                                -webkit-appearance: none;
                                -moz-appearance: none;
                                appearance: none;
                                outline: none;
                                border: none;
                            }

                            input {
                                width: calc(100% - 30px);
                            }

                            .down {
                                width: 19px;
                                height: 19px;
                                fill: #cdcdcd;
                                position: absolute;
                                top: 0;
                                bottom: 0;
                                margin: auto;
                                right: 20px;
                                transform: rotate(90deg);
                            }
                        }

                        .info {
                            position: relative;

                            svg {
                                margin-left: 10px;
                                width: 17px;
                                height: 17px;
                                fill: #3069e9;
                            }
                        }
                    }
                }
            }

            .box__pcDop--right {
                flex-basis: 44.7%;

                .box__pcDopRight--element {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    flex-wrap: wrap;
                    margin-bottom: 32px;

                    label {
                        display: flex;
                        justify-content: flex-start;
                        align-items: center;
                        flex-basis: 189px;

                        span {
                            color: #e62f2f;
                            font-size: 19px;
                            font-weight: 400;
                            line-height: 15px;
                            margin-right: 2px;
                        }

                        font-size: 14px;
                        font-weight: 400;
                        line-height: 15px;
                    }
                    .box__pcDopRightElement--left{
                        display: flex;
                        justify-content: flex-start;
                    }
                    .box__pcDopRightElement--right{
                        flex-basis: 84%;
                        display: flex;
                        justify-content: flex-end;
                        align-items: center;

                        .selectClass {
                            flex-basis: 58.1%;
                            position: relative;
                            margin-right: 25px;

                            select, input {
                                width: calc(100% - 15px);
                                padding-left: 15px;
                                height: 43px;
                                border-radius: 10px;
                                background-color: #efefef;
                                display: flex;
                                justify-content: flex-start;
                                align-items: center;
                                color: #383838;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 15px;
                                -webkit-appearance: none;
                                -moz-appearance: none;
                                appearance: none;
                                outline: none;
                                border: none;
                            }

                            input {
                                width: calc(100% - 30px);
                            }

                            .down {
                                width: 19px;
                                height: 19px;
                                fill: #cdcdcd;
                                position: absolute;
                                top: 0;
                                bottom: 0;
                                margin: auto;
                                right: 20px;
                                transform: rotate(90deg);
                            }
                        }
                    }

                    .box__element--right {
                        flex-basis: 100%;
                        display: flex;
                        justify-content: space-between;
                        align-items: center;
                        flex-wrap: wrap;

                        .box-min {
                            flex-basis: 42%;
                            display: flex;
                            justify-content: space-between;
                            align-items: center;
                            flex-wrap: wrap;

                            label {
                                flex-basis: 20px;
                                color: #383838;
                                font-size: 14px;
                                font-weight: 700;
                                font-family: 'Geometria Bold';
                                line-height: 15px;
                            }

                            input {
                                width: calc(80% - 15px);
                                padding-left: 15px;
                                height: 43px;
                                border-radius: 10px;
                                background-color: #efefef;
                                display: flex;
                                justify-content: flex-start;
                                align-items: center;
                                color: #383838;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 15px;
                                -webkit-appearance: none;
                                -moz-appearance: none;
                                appearance: none;
                                outline: none;
                                border: none;
                            }

                            .right__left {
                                display: flex;
                                justify-content: flex-start;
                                align-items: center;
                                flex-wrap: wrap;

                                .text-off {
                                    color: #c4c4c4;
                                    font-family: 'Geometria Bold';
                                    font-size: 14px;
                                    font-weight: 700;
                                    line-height: 15px;
                                }

                                .box-c {
                                    margin: 0 14px;
                                }
                            }

                        }

                        .box-minTwo {
                            .radio {
                                position: absolute;
                                z-index: -1;
                                opacity: 0;
                                margin: 10px 0 0 7px;
                            }

                            .radio + label {
                                position: relative;
                                cursor: pointer;
                                color: #ffba00;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 15px;
                                margin-left: -70px;
                            }

                            .radio + .greyColor {
                                color: #b0b0b0;
                                margin-left: 0;
                            }

                            .radio + label:before {
                                content: '';
                                position: absolute;
                                top: -5px;
                                right: -50px;
                                width: 22px;
                                height: 22px;
                                border: 1px solid #CDD1DA;
                                border-radius: 50%;
                                background-color: #d9d9d9;
                            }

                            .radio + label:after {
                                content: '';
                                position: absolute;
                                top: -5px;
                                right: -49px;
                                width: 23px;
                                height: 23px;
                                border-radius: 50%;
                                background: #2b5ede;
                                box-shadow: inset 0 1px 1px rgba(0, 0, 0, .5);
                                opacity: 0;
                                transition: .2s;
                            }

                            .radio:checked + label:after {
                                opacity: 1;
                            }

                            .radio:focus + label:before {
                                box-shadow: 0 0 0 3px rgba(255, 255, 0, .7);
                            }
                        }

                        .info {
                            svg {
                                width: 17px;
                                height: 17px;
                                fill: #3069e9;
                            }
                        }
                    }
                }

                .box__pcDopLeft--element {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-bottom: 31px;

                    label {
                        display: flex;
                        justify-content: flex-start;
                        align-items: center;
                        flex-basis: 189px;

                        span {
                            color: #e62f2f;
                            font-size: 19px;
                            font-weight: 400;
                            line-height: 15px;
                            margin-right: 2px;
                        }

                        color: #383838;
                        font-size: 14px;
                        font-weight: 400;
                        line-height: 15px;
                    }

                    .box__pcDopLeftElement--right {
                        flex-basis: 69.9%;
                        display: flex;
                        justify-content: flex-end;
                        align-items: center;

                        .selectClass {
                            flex-basis: 58.1%;
                            position: relative;

                            select, input {
                                width: calc(100% - 15px);
                                padding-left: 15px;
                                height: 43px;
                                border-radius: 10px;
                                background-color: #efefef;
                                display: flex;
                                justify-content: flex-start;
                                align-items: center;
                                color: #383838;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 15px;
                                -webkit-appearance: none;
                                -moz-appearance: none;
                                appearance: none;
                                outline: none;
                                border: none;
                            }

                            input {
                                width: calc(100% - 30px);
                            }

                            .down {
                                width: 19px;
                                height: 19px;
                                fill: #cdcdcd;
                                position: absolute;
                                top: 0;
                                bottom: 0;
                                margin: auto;
                                right: 20px;
                                transform: rotate(90deg);
                            }
                        }

                        .info {
                            position: relative;

                            svg {
                                margin-left: 10px;
                                width: 17px;
                                height: 17px;
                                fill: #3069e9;
                            }
                        }
                    }
                }

            }
        }

        .box__bottom--element {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            margin-bottom: 29px;

            label {
                flex-basis: 38.1%;
                color: #383838;
                font-size: 14px;
                font-weight: 400;
                line-height: 15px;
            }

            .box__input--i {
                flex-basis: 31.1%;
                display: flex;
                justify-content: space-between;
                align-items: center;

                input {
                    width: calc(80% - 15px);
                    padding-left: 15px;
                    height: 43px;
                    border-radius: 10px;
                    background-color: #efefef;
                    display: flex;
                    justify-content: flex-start;
                    align-items: center;
                    color: #383838;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 15px;
                    -webkit-appearance: none;
                    -moz-appearance: none;
                    appearance: none;
                    outline: none;
                    border: none;
                }

                .info {
                    position: relative;

                    svg {
                        margin-left: 10px;
                        width: 17px;
                        height: 17px;
                        fill: #3069e9;
                    }
                }

            }
        }

        .save {
            box-shadow: 0 10px 38px rgba(48, 104, 232, 0.25);
            border-radius: 17px;
            background-image: linear-gradient(42deg, #2450d0 0%, #3069e9 100%);
            color: #ffffff;
            font-family: 'Geometria';
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
            padding: 11px 40px 11px 41px;
            border: none;
            outline: none;
            cursor: pointer;

            &:hover {
                background-image: linear-gradient(42deg, #3069e9 0%, #2450d0 100%);

            }
        }
    }
}

.info:before,
.info:after {
    position: absolute;
    content: '';
    opacity: 0;
    transition: all 0.4s ease;
}

.info:before {
    border-width: 10px 8px 0 8px;
    border-style: solid;
    border-color: #2b5ede transparent transparent transparent;
    top: -16px;
    left: 10px;
    transform: translateY(20px);
}

.info:after {
    display: none;
    content: attr(tooltip);
    background: #2b5ede;
    width: 160px;
    height: auto;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    top: -75px;
    left: -140px;
    padding: 10px;
    border-radius: 5px;
    letter-spacing: 1px;
    transform: translateY(20px);
}

.info:hover::before,
.info:hover::after {
    display: block;
    opacity: 1;
    transform: translateY(-2px);
}

@keyframes shake {
    0% {
        transform: rotate(2deg);
    }
    50% {
        transform: rotate(-3deg);
    }
    70% {
        transform: rotate(3deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

.info {
    position: relative;
}

.anim:hover {

}
/*
@media(max-width: 1909px) {
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right {
        flex-basis: 100%;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--left {
        flex-basis: 100%;
    }

}
*/
@media(max-width: 1137px) {
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--left .box__pcDopLeft--element label {
        flex-basis: 100%;
        margin-bottom: 10px;
        text-align: center;
        justify-content: center;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopLeft--element {
        flex-wrap: wrap;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopLeft--element label {
        flex-basis: 100%;
        justify-content: center;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element label {
        flex-basis: 100%;
        justify-content: center;
        margin-bottom: 10px;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element .box__element--right {
        flex-basis: 100%;
    }
    .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopLeft--elementP {
        flex-wrap: wrap;

    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopLeft--element .box__pcDopLeftElement--right {
        flex-basis: 100%;
    }
    .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopLeft--element label {
        flex-basis: 100%;
        justify-content: center;
        margin-bottom: 10px;
    }
    .pc-dop .box__pcDop--white .box__bottom--element label {
        flex-basis: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .pc-dop .box__pcDop--white .box__bottom--element .box__input--i {
        flex-basis: 100%;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--left .box__pcDopLeft--element {
        flex-wrap: wrap;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--left .box__pcDopLeft--element .box__pcDopLeftElement--right {
        flex-basis: 100%;
        justify-content: center;
    }

}

@media(max-width: 625px) {
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element .box__element--right .box-minTwo {
        flex-basis: 100%;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element .box__element--right .box-minTwo .radio + .greyColor {
        padding-bottom: 50px;

    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element .box__element--right .box-minTwo .radio + label:before {
        right: 0;
        left: 0;
        margin: auto;
        top: auto;
        bottom: 20px;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element .box__element--right .box-minTwo .radio + label:after {
        right: 0;
        left: -1px;
        margin: auto;
        top: auto;
        bottom: 21px;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element .box__element--right .box-min {
        flex-basis: 100%;
        margin-bottom: 20px;
        justify-content: center;
    }
    .pc-dop .box__pcDop--white .box__pcDop--top .box__pcDop--right .box__pcDopRight--element .box__element--right .box-minTwo .radio + label {
        margin-left: 0;
    }
}
